USN-4699-1: Apache Log4net vulnerability

USN-4699-1: Apache Log4net vulnerability

It was discovered that Apache Log4net incorrectly handled certain configuration files.
An attacker could possibly use this issue to expose sensitive information.
Source: USN-4699-1: Apache Log4net vulnerability

About KENNETH 14716 Articles
지락문화예술공작단

Be the first to comment

Leave a Reply

Your email address will not be published.


*


이 사이트는 스팸을 줄이는 아키스밋을 사용합니다. 댓글이 어떻게 처리되는지 알아보십시오.